<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>FABIJAN,conv.Niknab</author>
    <version>1.0.0.2</version>
    <title>
        <en>SIP SILVERCUT 300 / SIP SILVERCUT 900</en>
    </title>
    <description>
        <en>SIP SILVERCUT 300 / SIP SILVERCUT 900</en>
    </description>
    <iconFilename>store_kuhnMowers.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="kuhn/kuhnFC313F.xml"/>
        <storeItem xmlFilename="kuhn/kuhnFC883.xml"/>
    </storeItems>
    <brands/>
    <brands>
        <brand name="SIP" title="SIP" image="brand.dds"/>
    </brands>	
</modDesc>
